# Create Tablespace
```
CREATE TABLESPACE "MPAY_HST_IDX01" 
    LOGGING 
    DATAFILE 'MPAY_HST_IDX011.ORA' SIZE 100M REUSE AUTOEXTEND 
    ON NEXT  100M MAXSIZE  32767M DEFAULT STORAGE ( INITIAL 64K 
    NEXT 0K MINEXTENTS 1 MAXEXTENTS 2147483645 PCTINCREASE 0 ) 
    MINIMUM EXTENT 64K;

CREATE TABLESPACE "MPAY_HST_LOB01" 
    LOGGING 
    DATAFILE 'MPAY_HST_LOB011.ORA' SIZE 830M REUSE AUTOEXTEND 
    ON NEXT  5120K MAXSIZE  32767M DEFAULT STORAGE ( INITIAL 
    32M NEXT 100M MINEXTENTS 1 MAXEXTENTS 2147483645 
    PCTINCREASE 0 ) MINIMUM EXTENT 131072K;

CREATE TABLESPACE "MPAY_HST_TAB01" 
    LOGGING 
    DATAFILE 'MPAY_HST_TAB011.ORA' SIZE 500M REUSE AUTOEXTEND 
    ON NEXT  100M MAXSIZE  32767M DEFAULT STORAGE ( INITIAL 64K 
    NEXT 0K MINEXTENTS 1 MAXEXTENTS 2147483645 PCTINCREASE 0 ) 
    MINIMUM EXTENT 64K;

CREATE TABLESPACE "MPAY_IDX01" 
    LOGGING 
    DATAFILE 'MPAY_IDX011.ORA' SIZE 100M REUSE AUTOEXTEND 
    ON NEXT  100M MAXSIZE  32767M DEFAULT STORAGE ( INITIAL 64K 
    NEXT 0K MINEXTENTS 1 MAXEXTENTS 2147483645 PCTINCREASE 0 ) 
    MINIMUM EXTENT 64K;

CREATE TABLESPACE "MPAY_LOB01" 
    LOGGING 
    DATAFILE 'MPAY_LOB011.ORA' SIZE 830M REUSE AUTOEXTEND 
    ON NEXT  5120K MAXSIZE  32767M DEFAULT STORAGE ( INITIAL 
    32M NEXT 100M MINEXTENTS 1 MAXEXTENTS 2147483645 
    PCTINCREASE 0 ) MINIMUM EXTENT 131072K;

CREATE TABLESPACE "MPAY_TAB01" 
    LOGGING 
    DATAFILE 'MPAY_TAB01.ORA'
    SIZE 100M REUSE AUTOEXTEND 
    ON NEXT  10240K MAXSIZE  32767M DEFAULT STORAGE ( INITIAL 64K
    NEXT 0K MINEXTENTS 1 MAXEXTENTS 2147483645 PCTINCREASE 0 ) 
    MINIMUM EXTENT 64K;

alter system set db_16k_cache_size=50m scope=both;
```

# Create User
```
CREATE USER QIIB IDENTIFIED BY QIIB
DEFAULT TABLESPACE MPAY_TAB01 
TEMPORARY TABLESPACE TEMP

GRANT ALL ON DBMS_CRYPTO TO QIIB

GRANT CREATE SESSION TO QIIB

GRANT QUERY REWRITE TO QIIB

GRANT UNLIMITED TABLESPACE TO QIIB

GRANT RESOURCE TO QIIB

GRANT CONNECT TO QIIB

GRANT SELECT_CATALOG_ROLE TO QIIB

GRANT SELECT ANY DICTIONARY TO QIIB

GRANT CREATE ANY SNAPSHOT TO QIIB

GRANT CREATE ANY SYNONYM TO QIIB

GRANT CREATE DATABASE LINK TO QIIB
```

